<div class="orgContent  main-content">

  <div class="card orgInfoCard ">
    <div class="row">
      <div class="col-lg-6">
        <app-org-viewer *ngIf="!editMode" [organisation]="organisation"
                        (edit)="enterEditMode()"></app-org-viewer>

        <app-org-editor *ngIf="editMode" [organisation]="organisation"
                        (updated)="fireUpdateEvent($event)"
                        (cancel)="exitEditMode()"></app-org-editor>
      </div>
      <div class="col-lg-6">
        <app-org-members [organisation]="organisation"
                         (update)="fireUpdateEvent($event)"></app-org-members>
      </div>
    </div>
  </div>
</div>
